.node-article img { float: left; margin-right: 20px; width: auto; }
.node-article .field { margin-left: 250px; }
.node-article .field:first-of-type { margin-left: 0; float: left; }

.node-highlights img { float: left; margin-right: 20px; width: auto; }
.node-highlights .field { margin-left: 250px; }
.node-highlights .field:first-of-type { margin-left: 0; float: left; }

.group-highlight-detail .field-name-field-sub-title { font-weight: bold; padding-left: 5px; }


div.orange-box {
    padding: 10px 20px 0px 20px;
    background-color: #FF9900;
    width: 80%;
    min-width: 500px;
    max-width: 100%;
    border-radius: 30px;
    margin: 0 auto;
}
.orange-box p {
    text-align: center;
    font-weight: bold;
    color: #005081;
}
.orange-box ol {
    padding-bottom: 10px;
}
.orange-box ol li {
    color: white;
}

.node-highlights .content img { float: none; }